function PDF = get_PDFfromHistogram_v1(f,x)
%GET_PDFFROMHISTOGRAM gets probability density function from some
%histogram
%%%%%%%%%%%%%%%%INPUTS:%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% f    histogram counts
% x    bin centre
%%%%%%%%%%%%%%%%OUTPUT:%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% PDF  probability density function
%%Change log:%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%version 08-03-2024a.m.%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

PDF = f./trapz(x,f);

end
