 clear all;
close all;
clc;

cf = 4.27; %um/px   %width of one line

n = 1;  %start frame
m = 364;    %last frame
o = 1;

Areacap1 = [];Rcap1 = [];Areacap2 = [];Rcap2 = [];
Area_cap1 = [];R_cap1 = [];Area_cap2 = [];R_cap2 = [];
Area_core1 = [];R_core1 = [];Area_core2 = [];R_core2 = [];

Back = imread('Camera_2_C001H001S0052.tif'); 
Back = imrotate(Back,91);
%[AC,rect] = imcrop(Back);
Back = imcrop(Back,[492.5 14.5 124 1014]);

v = VideoWriter('videoplot');
v.FrameRate = 2; 
open (v);
fr_f = [];
plot_active = 0; plot_active1 = 0; plot_active2 = 0; plot_active3 = 0;
ip = 0;
for k_cap = n:o:m
    
    try
    filename = sprintf('C001H001S0002%06d.tif', k_cap/1) 
    A = imread(filename);
    A = imrotate(A,91);
    %[A,rect] = imcrop(A);
    A = imcrop(A,[492.5 14.5 124 1014]);
    C = imabsdiff(Back,A);
    %[C,rect] = imcrop(C);
%     %ff = [8	22	33	66	77	86	89	109	111	122	126	128	129	131	143	168	185	198	239	242	246	251	268	272	293	301	310	350	364];
% 
%     if any(k_cap == ff)
%         plot_active3 = 0
%     else 
%         plot_active3 = 1;
%     end

     
        th_BW = 5/255;
        x_sh = [2,1,1];
        [r,Area_bub_1, radiusleft, Area_bub_2, radiusright, frame, Areas, centroids] ...
        = processImage_d(Back, plot_active ...
            ,plot_active1,plot_active2,plot_active3,k_cap, A,C,th_BW,x_sh);
    
        Area_cap_1 = Area_bub_1;
        R_cap_1 = radiusleft;
        Area_cap_2 = Area_bub_2;
        R_cap_2 = radiusright;
        cen_cap = centroids;

        n_e = find(R_cap_2 == 0);
        R_cap_1(n_e) = [];
        R_cap_2(n_e) = [];
        Area_cap_1(n_e) = [];
        Area_cap_2(n_e) = [];
        cen_cap(n_e,:) = [];

    
        Areacap1 = [Areacap1, Area_cap_1];
        Rcap1 = [Rcap1, R_cap_1];
        Areacap2 = [Areacap2, Area_cap_2];
        Rcap2 = [Rcap2, R_cap_2];
    
        Area_bub_1 = [];Area_bub_2 = [];radiusleft = [];radiusright = []; centroids = [];
    
        th_BW = 100/255;
        x_sh = [2,1,2];
        
        [r,Area_bub_1, radiusleft, Area_bub_2, radiusright, frame, Areas, centroids] ...
        = processImage_d1(Back, plot_active ...
            ,plot_active1,plot_active2,plot_active3,k_cap, A,C,th_BW,x_sh);

        if plot_active3
            pause(0.01);
            writeVideo(v,frame);
        end

        Area_core_1 = Area_bub_1;
        R_core_1 = radiusleft;
        Area_core_2 = Area_bub_2;
        R_core_2 = radiusright;
        cen_core = centroids;
        
        Area_bub_1 = [];Area_bub_2 = [];radiusleft = [];radiusright = []; centroids = [];
    
     %%   seprating undetectable core and shel
    
        cent= [];
        cent1 = [];
        [cor_r cor_c] = size(cen_core);
        [cap_r cap_c]= size(cen_cap);
    
        if (cor_r ~= cap_r)
            if (cor_r < cap_r)
                cent = cor_r;
                cent1 = cap_r;
            else
                cent = cap_r;
                cent1 = cor_r;
            end
    
            ip = 0;
            ics = [];
            for ic = 1:cent
                for is = 1:cent1  
    
                    if (cor_r < cap_r)
                        icis = abs(round(cen_cap(is,2)) - round(cen_core(ic,2)));
                    elseif (cor_r > cap_r)
                        icis = abs(round(cen_cap(ic,2)) - round(cen_core(is,2)));
                    end    
    
                    if (icis < 10)
                        ip = ip+1;                        
                        ics(:,ip) = is;
                    end
    
                end
            end
    
            if (cor_r < cap_r)
                Area_cap1 = [Area_cap1, Area_cap_1(ics)];
                R_cap1 = [R_cap1, R_cap_1(ics)];
                Area_cap2 = [Area_cap2, Area_cap_2(ics)];
                R_cap2 = [R_cap2, R_cap_2(ics)];
    
                if (length(Area_cap_1(ics)) ~= length(Area_core_1))
                
                    Area_core1 = [Area_core1, Area_core_1(ics)];
                    R_core1 = [R_core1, R_core_1(ics)];
                    Area_core2 = [Area_core2, Area_core_2(ics)];
                    R_core2 = [R_core2, R_core_2(ics)];
                
                else
                    
                    Area_core1 = [Area_core1, Area_core_1];
                    R_core1 = [R_core1, R_core_1];
                    Area_core2 = [Area_core2, Area_core_2];
                    R_core2 = [R_core2, R_core_2];
    
                end
    
            elseif (cor_r > cap_r)
    
                if (length(Area_cap_1) ~= length(Area_core_1(ics)))
                
                    Area_cap1 = [Area_cap1, Area_cap_1(ics)];
                    R_cap1 = [R_cap1, R_cap_1(ics)];
                    Area_cap2 = [Area_cap2, Area_cap_2(ics)];
                    R_cap2 = [R_cap2, R_cap_2(ics)];
                
                else
                    
                    Area_cap1 = [Area_cap1, Area_cap_1];
                    R_cap1 = [R_cap1, R_cap_1];
                    Area_cap2 = [Area_cap2, Area_cap_2];
                    R_cap2 = [R_cap2, R_cap_2];
    
                end
    
                Area_core1 = [Area_core1, Area_core_1(ics)];
                R_core1 = [R_core1, R_core_1(ics)];
                Area_core2 = [Area_core2, Area_core_2(ics)];
                R_core2 = [R_core2, R_core_2(ics)];
            end
    
        elseif(cor_r == cap_r)
    
            Area_cap1 = [Area_cap1, Area_cap_1];
            R_cap1 = [R_cap1, R_cap_1];
            Area_cap2 = [Area_cap2, Area_cap_2];
            R_cap2 = [R_cap2, R_cap_2];
    
            Area_core1 = [Area_core1, Area_core_1];
            R_core1 = [R_core1, R_core_1];
            Area_core2 = [Area_core2, Area_core_2];
            R_core2 = [R_core2, R_core_2];
        end
    
        if (length(R_cap2) ~= length(R_core2))
        
            length(R_cap2)
            length(R_core2)
    
        break
        
        end

    catch
        fr_f(k_cap,:) = k_cap;
    end

end
close (v);
if ~isempty(fr_f); disp([nonzeros(fr_f)]); 
frf = [nonzeros(fr_f)];
dlmwrite('skip_frame.xls',frf);
end
R_cap1a = R_cap1.*sqrt(1/2); 
R_cap2a = R_cap2.*sqrt(1/2); 
R_core1a = R_core1.*sqrt(1/2); 
R_core2a = R_core2.*sqrt(1/2); 

R_data = [R_cap1 R_cap2 R_core1 R_core2];
dlmwrite('radii_cap_core.xls',R_data);
%%
R_cap_mean = (R_cap1a+R_cap2a)/2;
%R_cap_mean'.*cf
V_cap = 4./3.*pi.*R_cap_mean.^3;

R_core_mean = (R_core1a+R_core2a)/2;
%R_core_mean'.*cf
V_core = 4./3.*pi.*R_core_mean.^3;
% % 

r_sh = R_cap_mean.*(1-((V_core./V_cap).^(1/3)));


%r_sh = R_cap_mean.*((1-(V_core./V_cap)).^(1/3));

% A_data = [R_cap_mean R_core_mean r_sh];
% dlmwrite('radii_all.xls',A_data);


%%
% clc
% clear ll
% close all

%load('workspace_cured')

A_cap = round(R_cap_mean.*cf); %%all sizes
x_cap = unique(A_cap);  %removed repeated sizes
N_cap = numel(x_cap);
c_cap = zeros(N_cap,1);
for k_cap = 1:N_cap;    %counting repetition of sizes
    c_cap(k_cap) = sum(A_cap==x_cap(k_cap));
end
%disp([ x_cap(:) c_cap ]);

[PDF,mu,sd] = get_PDFandGaussianFit_v2(x_cap',c_cap,[20 200],20:50:200);

me_capR = mu;
std_capR = sd;

% figure (35)
% ylim([0 0.035])

A_core = round(R_core_mean.*cf);
x_core = unique(A_core);
N_core = numel(x_core);
c_core = zeros(N_core,1);
for k_core = 1:N_core;
    c_core(k_core) = sum(A_core==x_core(k_core));
end
%disp([ x_core(:) c_core ]);

[PDF,mu,sd] = get_PDFandGaussianFit_v2_core(x_core',c_core,[20 200],20:50:200);

me_coreR = mu;
std_coreR = sd;

A_sh = round(r_sh.*cf);
x_sh = unique(A_sh);
N_sh = numel(x_sh);
c_sh = zeros(N_sh,1);
for k_sh = 1:N_sh;
    c_sh(k_sh) = sum(A_sh==x_sh(k_sh));
end
%disp([ x_sh(:) c_sh ]);

[PDF,mu,sd] = get_PDFandGaussianFit_v2_shel(x_sh',c_sh,[20 200],20:50:200);

me_shR = mu;
std_shR = sd;

V_sh = 4./3.*pi.*((A_cap.*1e-3).^3-(A_core.*1e-3).^3);

A_sh_V = V_sh;%round(V_sh);
x_sh_V = unique(A_sh_V);
N_sh_V = numel(x_sh_V);
c_sh_V = zeros(N_sh_V,1);
for k_sh_V = 1:N_sh_V;
    c_sh_V(k_sh_V) = sum(A_sh_V==x_sh_V(k_sh_V));
end

%%
% clc
% clear ll
% close all
% 
% load('workspace_cured')


% figure (35)
% ylim([0 0.035])

A_core = round(R_core_mean.*cf);
x_core = unique(A_core);
N_core = numel(x_core);
c_core = zeros(N_core,1);
for k_core = 1:N_core;
    c_core(k_core) = sum(A_core==x_core(k_core));
end
%disp([ x_core(:) c_core ]);

[PDF,mu,sd] = get_PDFandGaussianFit_v2_core(x_core',c_core,[20 200],20:50:200);

me_coreR = mu;
std_coreR = sd;

A_sh = round(r_sh.*cf);
x_sh = unique(A_sh);
N_sh = numel(x_sh);
c_sh = zeros(N_sh,1);
for k_sh = 1:N_sh;
    c_sh(k_sh) = sum(A_sh==x_sh(k_sh));
end
%disp([ x_sh(:) c_sh ]);

[PDF,mu,sd] = get_PDFandGaussianFit_v2_shel(x_sh',c_sh,[20 200],20:50:200);

me_shR = mu;
std_shR = sd;

A_cap = round(R_cap_mean.*cf); %%all sizes
x_cap = unique(A_cap);  %removed repeated sizes
N_cap = numel(x_cap);
c_cap = zeros(N_cap,1);
for k_cap = 1:N_cap;    %counting repetition of sizes
    c_cap(k_cap) = sum(A_cap==x_cap(k_cap));
end
%disp([ x_cap(:) c_cap ]);

[PDF,mu,sd] = get_PDFandGaussianFit_v2(x_cap',c_cap,[15 180],15:50:180);

me_capR = mu;
std_capR = sd;

%%
mecapR = round(mean(A_cap))
stdcapR = round(std(A_cap))

mecoreR = round(mean(A_core))
stdcoreR = round(std(A_core))

meshR = round(mean(A_sh))
stdshR = round(std(A_sh))

%%
% f = figure(15);
% bar(4./3.*pi.*(x_cap.*1e-3).^3, c_cap./max(c_cap),'FaceColor',[0.7778 0.8889 0.4000],'EdgeColor',[0.7778 0.8889 0.4000],'LineWidth',5);
% hold all
% bar(4./3.*pi.*(x_core.*1e-3).^3, c_core./max(c_core),'FaceColor',[0.4444 0.7222 0.4000],'EdgeColor',[0.4444 0.7222 0.4000],'LineWidth',5);
% bar(x_sh_V, c_sh_V./max(c_sh_V),'FaceColor',[0  0.5 0.4],'EdgeColor',[0  0.5 0.4],'LineWidth',5);
% 
% %bar(4./3.*pi.*(x_sh).^3, c_sh./max(c_sh),'FaceColor',[0 0 0],'EdgeColor',[0 0 0],'LineWidth',5);
% 
% f = figure(150);
% bar(x_cap, c_cap./max(c_cap),'FaceColor',[0.7778 0.8889 0.4000],'EdgeColor',[0.7778 0.8889 0.4000],'LineWidth',5);
% hold all
% bar(x_core, c_core./max(c_core),'FaceColor',[0.4444 0.7222 0.4000],'EdgeColor',[0.4444 0.7222 0.4000],'LineWidth',5);
% bar(x_sh,c_sh./max(c_sh),'FaceColor',[0  0.5 0.4],'EdgeColor',[0  0.5 0.4],'LineWidth',5);
% 

%%
f = figure(35);  
f.Position = [10 10 800 400]; 
%f.Position = [1025 716 317 124]

saveas(figure(35),'hist_cap_r_1.tif');
saveas(figure(35),'hist_cap_r_1.fig');


%%
% file_name2 = ['mean' num2str(me_capV) '-' num2str(me_coreV) '-' num2str(me_shV) ...
%     'std' num2str(std_capV)  '-' num2str(std_coreV)  '-' num2str(std_shV)  '-' 'pxsize' num2str(cf) '.txt'];

save('workspace_cured.mat');


