clc
clear all
close all

load('R_cap_cured.mat'); %radius cured cap in micro meter

edges_plot = 0:1:300;
bin_plot = 0.5.*(edges_plot(1:end-1) + edges_plot(2:end));
edges_fit = 0:3:300;
bin_fit = 0.5.*(edges_fit(1:end-1) + edges_fit(2:end));

[N_plot,~] = histcounts(A_cap,edges_plot,'Normalization','pdf');
[N_fit,~] = histcounts(A_cap,edges_fit,'Normalization','pdf');


[~,~,~] = get_PDFandGaussianFit_v2(bin_fit',N_fit',[0 270],0:50:250);
title('new fit, larger bins')


figure (35)

ylabel('PDF(um^{-1})','FontSize',18);
xlabel('R(um)','FontSize', 18);
set(gca,'FontSize',18);
box on