clearvars;

mainDir = '.';
date = 20231128;

statName = 'statistics_v3.mat';
%% Fig. 4a
type = 1;

directory = get_dropletDirectory_v01(date,type);

j = 24;

curStat = load([mainDir directory{j} 'analysisImage/Split/' statName],...
                'x','count','satThres');
curStat_keep = (curStat.x > curStat.satThres);
x_noSat = curStat.x(curStat_keep);
count_noSat = curStat.count(curStat_keep);
[~,mu_fit,std_fit] = get_PDFandGaussianFit_v2(x_noSat',count_noSat,[150 350],150:50:350);
title('Fig. 4A')

%% Fig. 6b
type = 2;

directory = get_dropletDirectory_v01(date,type);

j = 1;

curStat = load([mainDir directory{j} 'analysisImage/Split/statistics_v3.mat'],...
    'x','count');
[~,mu_fit,std_fit] = get_PDFandGaussianFit_v2(curStat.x',curStat.count,[0 150],0:50:150);

curStat = load([mainDir '/' num2str(date) '/particlesAfterCuring/statistics.mat'],'R_part');
plot(curStat.R_part.*ones(2,1), [0,1],'--','Color',[0 0 0],'LineWidth',1.5);    %convert to mm^3

title('Fig. 6B')
%% Fig. 6c
curStat = load([mainDir '/' num2str(date) '/particlesAfterCuring/statistics.mat']);

[~,mu_fit,sd_fit] = get_PDFandGaussianFit_v2(curStat.x_cap',curStat.c_cap,[0 150],0:50:150);

plot(curStat.R_part.*ones(2,1), [0,1],'--','Color',[0 0 0],'LineWidth',1.5);    %convert to mm^3

title('Fig. 6C')